<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Heiler*in</title>
</head>
<body>
    <h1>Heiler*in</h1>
    <p>
        Du gehst mit dem kranken Menschen zu Heiler*in. Der/die Heiler*in erkennt dich und möchte mit dir über deinen 
        toten Mann sprechen mit dem du als er krank war auch bei Heiler*in warst. Was machst du?

    </p>
    <ul>
        <li>
            <a href="ignorieren.html">Du streitest die Bekanntschaft ab.</a>
        </li>   <li>
            <a href="reagieren.html">Du betreibst eine höfliche Konversation.</a>
        </li>   
            
        
    </ul>
</body>
</html>